import React from 'react';
export default function DirectionsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M323.11-358.09h64.54v-129.52h171.81v88.11L680.96-520l-121.5-121.74v89.35H323.11zM480-41.15 41.15-480 480-918.85 918.85-480z" })));
}
